/*
* @Author: xy-xiaofei
* @Date:   2017-07-18 13:58:03
* @Last Modified by:   Administrator
* @Last Modified time: 2019-08-14 15:38:56
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
/* body {position: relative;line-height: 1;} */
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
a{text-decoration: none;}
body{height:auto;position: relative;margin: 0 auto;width:100%;font-family: "思源黑体 CN"; overflow: hidden;overflow-y: auto;}
html{-webkit-text-size-adjust:none;}
strong{font-weight: 600;}
.clearfix:before,.clearfix:after {display: table;line-height: 0;content: "";}
.clearfix:after {clear: both;}

/* 公共部分 */
/* top */
.wrapper { width:1200px; margin:0 auto; text-align:left; font-size:14px;}
#top { width:100%; height:59px; background:#FFF;}
#top .xd-logo { width:138px; float:left; margin-top:8px; display:block;}
#top dl { width:181px; float:right; margin-top:10px;}
#top dl dt { width:40px; float:left;}
#top dl dd { float:left; color:#484848; margin-left:6px; font-size:14px;}
#top dl dd span {position: relative;top: -3px; color:#df1a18; font-size:18px; font-weight:bold;}
.banner-content { width:100%; height:575px; background:url(../images/banner_bg.gif) no-repeat center top;}

/* Footer */
.footer{ width:100%; border-bottom:3px #000 solid; padding:22px 0; background:#333; font-size:12px; margin-top:0px;}
.footer .content{ width:1200px; margin:0 auto; text-align:center; color:#f0f0f0; line-height:28px;}
.footer .content p a{ padding:0 6px; color:#FFF;}


/* 全日制-全国 */
.qrzcc{width: 100%;}
.qrzcc .bans{width: 100%;}
.qrzcc .bans img{width: 100%;vertical-align: bottom;}
.qrzcc .btxs{height: 80px;line-height: 80px;text-align: center;font-size: 40px;color: #333;font-weight: 600;letter-spacing: 1px;}
.qrzcc .btxs .so1{position: relative;}
.qrzcc .btxs .so1 span{position: absolute;left: 0px;bottom: 1px;width: 98%;height: 6px;background: #ed995c;z-index: -1; }

.qrzcc .qrzcc1{width: 100%;padding-top: 35px;}
.qrzcc .qrzcc1 .btxs .so1 span{width: 94%;}
.qrzcc .qrzcc1 .qrzcc1b{width: 1200px;margin: 0 auto;}
.qrzcc .qrzcc1 .qrzcc1b .nrks{padding-top: 40px;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs{}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs .los{float: left;padding: 6px 18px 0; width: 240px;height: 246px; text-align: center; border-right: 1px solid #d1d1d1; box-sizing: border-box;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs .los:first-child{border-left: 1px solid #d1d1d1;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs .los .imk1{margin-bottom: 9px;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs .los .imk1 img{vertical-align: bottom;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs .los .wzk2{height: 58px;line-height: 58px;font-size: 26px;color: #333;font-weight: 500;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs .los .wzk3{line-height: 36px;font-size: 22px;color: #666;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .anxs{width: 559px;height: 173px;padding-top: 34px; margin: 56px auto 0;background: url(../images/0xdjy5yms256.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .anxs a{display: block;margin: 0 auto; width: 481px;height: 88px;line-height: 88px;text-align: center;font-size: 32px;color: #fff;font-weight: 600;letter-spacing: 1px;}
.qrzcc .qrzcc2{width: 100%;overflow: hidden;padding-top: 70px;}
.qrzcc .qrzcc2 .btxs .so1 span{width: 94%;}
.qrzcc .qrzcc2 .qrzcc2b{width: 1200px;margin: 0 auto;}
.qrzcc .qrzcc2 .qrzcc2b .nrks{}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1{float: left;width: 760px;padding-top: 86px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .btxs{text-align: left;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2{padding-top: 34px;margin-top: 32px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 .lix{float: left; padding: 18px 0 24px;  border-bottom: 1px solid #d4d4d4;box-sizing: border-box;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 .lix.liz{width: 360px;border-right: 1px solid #d4d4d4;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 .lix.liy{width: 400px;padding-left: 20px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 .lix.li4{border-bottom: 0px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 .lix.li8{border-bottom: 0px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 .lix .ws1{line-height: 52px;font-size: 26px;color: #333;font-weight: 500;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 .lix .ws1 span{font-size: 34px;color: #333;font-family: STSongti,'汉仪大宋简';}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 .lix .ws2{line-height: 36px;font-size: 24px;color: #666;margin-right: -16px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 .lix.lis .ws1{margin-top: -32px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .anxs{width: 593px;height: 173px;padding-top: 34px; margin: 6px 0 0 12px;background: url(../images/0xdjy5yms257.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .anxs a{display: block;margin: 0 auto; width: 531px;height: 88px;line-height: 88px;text-align: center;font-size: 32px;color: #fff;font-weight: 600;letter-spacing: 1px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .ybk2{float: right;width: 410px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .ybk2 img{vertical-align: bottom;}
.qrzcc .qrzcc3{width: 100%;padding-top: 118px;}
.qrzcc .qrzcc3 .btxs .so1 span{left: 2%;width: 96%;}
.qrzcc .qrzcc3 .qrzcc3b{width: 1200px;margin: 0 auto;}
.qrzcc .qrzcc3 .qrzcc3b .nrks{padding-top: 48px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv{}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1{margin-bottom: 14px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1{float: left;width: 340px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tiy1{height: 74px;line-height: 74px;font-size: 26px;color: #333;font-weight: 500;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tabl1{width: 100%;margin-bottom: 12px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tabl1 .ths{}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tabl1 .ths th{height: 38px;line-height: 38px;text-align: left;padding-left: 10px; font-size: 22px;color: #f57725;font-weight: 500; background: #fff8f0;box-sizing: border-box;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tabl1 .ths th.th1{width: 140px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tabl1 .ths th.th2{padding-left: 0px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tabl2{width: 100%;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tabl2 td{height: 38px;line-height: 38px;font-size: 22px;color: #666;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tabl2 td.td1{width: 140px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx1 .tabl2 tr td:nth-child(2n){padding-left: 0px;box-sizing: border-box;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2{float: right;width: 770px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tiy1{height: 74px;line-height: 74px;font-size: 26px;color: #333;font-weight: 500;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl1{width: 100%;margin-bottom: 12px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl1 .ths{}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl1 .ths th{height: 38px;line-height: 38px;text-align: left;padding-left: 10px; font-size: 22px;color: #f57725;font-weight: 500; background: #fff8f0;box-sizing: border-box;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl1 .ths th.th1{width: 246px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl1 .ths th.th2{width: 274px;padding-left: 28px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl1 .ths th.th3{width: 242px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl2{background: url(../images/0xdjy5yms273.png) center center no-repeat;background-size: 100% auto;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl2 td{height: 38px;line-height: 38px;font-size: 22px;color: #666; padding-left: 20px; background: url(../images/0xdjy5yms272.png) 9px center no-repeat;box-sizing: border-box;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl2 td.td1{width: 260px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl2 td.td2{width: 274px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .tabl2 td.td3{width: 242px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .bgs1 .bgx2 .beiz3{margin-top: 34px;height: 38px;line-height: 38px;padding: 0 14px; font-size: 18px;color: #fa7317; background: #fff8f0;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .anxs{width: 559px;height: 173px;padding-top: 34px; margin: 0px auto 0;background: url(../images/0xdjy5yms256.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .anxs a{display: block;margin: 0 auto; width: 481px;height: 88px;line-height: 88px;text-align: center;font-size: 32px;color: #fff;font-weight: 600;letter-spacing: 1px;}
.qrzcc .qrzcc4{width: 100%;padding-top: 54px;}
.qrzcc .qrzcc4 .qrzcc4b{width: 1200px;margin: 0 auto;}
.qrzcc .qrzcc4 .qrzcc4b .nrks{padding-top: 80px;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .dnfs{}
.qrzcc .qrzcc4 .qrzcc4b .nrks .dnfs .imx1{float: left;width: 696px;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .dnfs .imx1 img{vertical-align: bottom;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .dnfs .uks{float: right;width: 330px; padding-top: 50px;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .dnfs .uks li{margin-bottom: 30px;text-align: right; height: 56px;line-height: 56px;font-size: 26px;color: #333;font-weight: 500;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .dnfs .uks li img{float: left;margin-right: 12px; width: 56px;height: 56px; vertical-align: bottom;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .anxs{width: 559px;height: 173px;padding-top: 34px; margin: 0px auto 0;background: url(../images/0xdjy5yms256.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .anxs a{display: block;margin: 0 auto; width: 481px;height: 88px;line-height: 88px;text-align: center;font-size: 32px;color: #fff;font-weight: 600;letter-spacing: 1px;}
.qrzcc .qrzcc5{width: 100%;}
.qrzcc .qrzcc5 .btxs .so1 span{left: 1%;width: 98%;}
.qrzcc .qrzcc5 .qrzcc5b{width: 1200px;margin: 0 auto;padding-top: 118px;}
.qrzcc .qrzcc5 .qrzcc5b .nrks{padding-top: 48px;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks{}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv{margin: 0px;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .titv{margin-bottom: 7px; border: 0px;height: 68px;text-align: center;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .titv li{display: inline-block;margin-right: 30px; width: 181px;height: 68px;text-align: center;line-height: 68px;padding: 0px;font-size: 26px;color: #666;font-weight: 500; background: url(../images/0xdjy5yms264.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .titv li:last-child{margin-right: 0px;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .titv li.last-child{margin-right: 0px;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .titv li.layui-this:after{border: 0px;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .titv li.layui-this{color: #fff;font-weight: 600; background: url(../images/0xdjy5yms265.png) center center no-repeat;background-size: 100% 100%;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .conv{padding: 0px;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .conv .dfws{}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .conv .dfws .wts1{line-height: 112px;text-align: center; font-size: 22px;color: #666;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .conv .dfws .ims2{width: 100%;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .qhks .tabv .conv .dfws .ims2 img{width: 100%;vertical-align: bottom;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .anxs{width: 559px;height: 173px;padding-top: 34px; margin: 28px auto 0;background: url(../images/0xdjy5yms256.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .anxs a{display: block;margin: 0 auto; width: 481px;height: 88px;line-height: 88px;text-align: center;font-size: 32px;color: #fff;font-weight: 600;letter-spacing: 1px;}
.qrzcc .qrzcc6{width: 100%;}
.qrzcc .qrzcc6 .btxs .so1 span{left: 1%;width: 98%;}
.qrzcc .qrzcc6 .qrzcc6b{width: 1200px;margin: 0 auto;padding-top: 118px;padding-bottom: 4px;}
.qrzcc .qrzcc6 .qrzcc6b .nrks{padding-top: 46px;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .ngsk{}
.qrzcc .qrzcc6 .qrzcc6b .nrks .ngsk .uos1{margin-bottom: 28px;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .ngsk .uos1 li{float: left;width: 230px;margin-right: 255px;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .ngsk .uos1 li:last-child{margin-right: 0px;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .ngsk .uos1 li.last-child{margin-right: 0px;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .ngsk .uos1 li img{width: 100%;vertical-align: bottom;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .ngsk .uos2{margin-bottom: 68px;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .ngsk .uos2 li{float: left;margin-right: 50px; line-height: 58px;font-size: 26px;color: #666;font-weight: 500;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .ngsk .wbk3{height: 68px;line-height: 68px;text-align: center;font-size: 26px;color: #666;font-weight: 500; background: #f5f5f5;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .anxs{width: 559px;height: 173px;padding-top: 34px; margin: 6px auto 0;background: url(../images/0xdjy5yms256.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc6 .qrzcc6b .nrks .anxs a{display: block;margin: 0 auto; width: 481px;height: 88px;line-height: 88px;text-align: center;font-size: 32px;color: #fff;font-weight: 600;letter-spacing: 1px;}

